### Enumeration

# Gtk PageSet

since: 4.0

#### Declaration

    enum Gtk.PageSet

#### Description [src]

See also gtk_print_job_set_page_set().

Available since: 4.0

#### Members

`GTK_PAGE_SET_ALL`

  All pages.

  - Value: `0`
  - Nickname: `all`
  - Available since: 4.0
`GTK_PAGE_SET_EVEN`

  Even pages.

  - Value: `1`
  - Nickname: `even`
  - Available since: 4.0
`GTK_PAGE_SET_ODD`

  Odd pages.

  - Value: `2`
  - Nickname: `odd`
  - Available since: 4.0